body{
	margin: 0;
	padding: 0;
	background-color: #1b1b1b;  
	font-family: Ubuntu,Arial,"libra sans",sans-serif;
	color: #ffffff;
}
.header{
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 10px 0;
	background-color: #222222;
	text-align: center;
}
.header h2{
	margin: 0;
	padding: 0;
	text-align: center;
}
.tags{
	background-color:#111111;
	border-radius: 0px 0px 5px 5px;
	text-align: center; 
	display: block;
	vertical-align: middle;
	padding: 2px;
	color: #444444;
}
.tag-size{
	color: #cc181e;
	display: inline-block;
}
.CodeIgnitor{
	color: orange;
}
.Yii{
	color: pink;
}
.Wordpress{
	color: #4EA5C4;
}

.content{
	position: absolute;
	min-width: 400px;
	margin:  0 10% 0 10%;
	padding-top: 50px;
	padding-left: 50px;
	background-color: transparent;  
	display: block;
}
.file_list{
	display: inline-block;
	width: 200px;
	padding: 5px;
	border-radius: 5px;
	transition: all 0.2s ease;
}

.file_list a{
	text-align: center;
	vertical-align: middle;
	background-color: #222222;
	font-style: none;
	color: #FFFFFF;
	font-style: center;
	display: block;
	margin: auto;
	line-height: 30px;
	border-radius: 5px 5px 0px 0px;
	text-decoration: none;
}
.file_list:hover{
	background-color: #5b5b5b;

}